#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-E4CgvxtmWQpFEBVBEUHVam
key:                  pantry-0.5.1.4-E4CgvxtmWQpFEBVBEUHVam
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  df7b1a216ade5adf616b114fb9eefae5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-E4CgvxtmWQpFEBVBEUHVam
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-ErDD9a15d0633PHQpRuwj
    ansi-terminal-0.11-ApAuLerlQpYKJnMniQztRB base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-z7Qj4632rM83ZLrzkmZFl
    casa-types-0.0.1-5erItRCyfSdKoWIYBNKqsn
    conduit-1.3.4-9LarbtOATSs4kzGv6md604
    conduit-extra-1.3.5-DHjDxYy7Ea6L4x3pBjCu1b containers-0.6.2.1
    cryptonite-0.27-660jurqTbg0JBs9D4vgmcn
    cryptonite-conduit-0.2.2-JX9iqBSS47lLR07WQtYfK2
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-oFxqgvAKkE6GYsQ8kG3an
    generic-deriving-1.14-BdyeEo8fi2r5YVvyizwTMq
    hackage-security-0.6.0.1-AvHic1kUVO1r20jJnwp1H
    hpack-0.34.2-KzvAmWafmLP5pT0iRv3Mrk
    http-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
    http-client-tls-0.3.5.3-4cPlz9wTgc2JOvpL4DWYp8
    http-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
    http-download-0.2.0.0-30OTbm9zVdEwpHBf4RM9k
    http-types-0.12.3-2iRapQx2n1nIVvzr28y01S
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-2TQ7cdbTxzn9NFL3eDhy9V
    path-0.8.0-HWDSNDLom3FI6CsMGQ6qA0
    path-io-1.6.2-GgzALAtYSXwElGhM5J95kk
    persistent-2.11.0.0-2G5Sou6Ncn71GdQNefiEiA
    persistent-sqlite-2.11.0.0-JW83wQsQ3ZJBITGA9VdbSb
    persistent-template-2.9.1.0-KkWpqRURg9ABD5ktJ9GTLM
    primitive-0.7.1.0-E7uRt9Xh5DrLQ2NIQpt4ck
    resourcet-1.2.4.2-8PdPsHhBXQeJ9oeWYKXtHi
    rio-0.1.19.0-6FmfCnkQ2DP8PRpqZkc6XU
    rio-orphans-0.1.1.0-9bidpVkl3RV9sZV5u1BYQo
    rio-prettyprint-0.1.1.0-12h5s4Awhs8EGLUGZXDup5
    tar-conduit-0.3.2-74VKCE9ePOi5p3vHo0jgef text-1.2.3.2
    text-metrics-0.3.0-1vKtpdkYQsQKXcbAI2JNlP time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-AcwK0G8tVAA7dUsAkwwson
    unordered-containers-0.2.13.0-KRJpv9OfZQY3JXcgaqtNbK
    vector-0.12.1.2-293Ah8kNFWF1kbokyX4g4y
    yaml-0.11.5.0-27j2Xbg8OhI9rEpSFfsrMc
    zip-archive-0.4.1-KzXHwmLoKgPMtDd16sYJ7

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

